/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-66685-cw4rh0y0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 521px;
}
 
 #vbid-66685-ppjb7frf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 401px;
}
 
 #vbid-66685-5kksrxcy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-66685-wdbowodd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 530px;
}
 
 #vbid-66685-zmvs00fa.master.item-box    {
	padding-top: 0px;
	min-height: 448px;
}
 
 #vbid-66685-nrgoh2bj.master.item-box    {
	min-height: 456px;
}
 
 #vbid-66685-2qwubvq7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
}
 
 #vbid-66685-x046al08.master.item-box    {
	min-height: 207px;
}
 
 #vbid-66685-0sci9yen.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-66685-xrzeti55.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 474px;
} 
 #vbid-66685-xrzeti55.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-wo9gbbae.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-66685-ydhwgytl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-qyr3wne3.master.item-box    {
	min-height: 414px;
}
 
 #vbid-66685-xlimwpwn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 55px;
	min-height: 585px;
}